From: William Desportes <williamdes@wdes.fr>
Date: Sun, 5 Feb 2023 17:17:14 +0100
Subject: Update the package summary

Origin: vendor
Forwarded: not-needed
---
 package.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/package.xml b/package.xml
index 2d18296..e19b642 100644
--- a/package.xml
+++ b/package.xml
@@ -5,7 +5,7 @@
     http://pear.php.net/dtd/package-2.0.xsd">
  <name>phing</name>
  <channel>pear.phing.info</channel>
- <summary>PHP5 project build system based on Apache Ant</summary>
+ <summary>PHP project build system or build tool based on Apache Ant</summary>
  <description>PHing Is Not GNU make; it&apos;s a project build system based on Apache Ant.
 You can do anything with it that you could do with a traditional build system like GNU make, and its use of
 simple XML build files and extensible PHP &quot;task&quot; classes make it an easy-to-use and highly flexible build framework.
